@charset "utf-8";

/**********************************

 general

***********************************/
html {
	font-size: 13.3333333px;
	/*font-size: 10px;*/
}

@media screen and (max-width:1086px){
	html {
		font-size: 1.335vw;
	}
}

@media screen and (max-width:767px){
	html {
		font-size: 1.33333333vw;
	}
}

/**********************************

 parts

***********************************/
.define_inner {
	width: 75rem;
}

@media screen and (max-width:1499px){
	.define_wrap {
		padding-left: 8%;
		padding-right: 8%;
	}
}

/**********************************

 .l-wrap

***********************************/
.l-wrap {
	color: #3e3a39;
	background: #fff;
}

.l-main {
}


/**********************************

 l-header

***********************************/
.l-header {

}

.l-header__inner {
	/*height: 163px;*/
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}

/**********************************

 l-footer

***********************************/
.l-footer .define_inner {
	width: 930px;
}

@media screen and (max-width:767px){

	/*.l-footer__bottom {*/
		/*padding-bottom: 25px;*/
	/*}*/
}


/**********************************

 p-pagetop

***********************************/
.p-pagetop {
	display: none;
	width: 104px;
	position: fixed;
	bottom: 35px;
	right: 50px;
	z-index: 10;
}

@media (hover: hover) {

	.p-pagetop a {
		transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	}

	.p-pagetop a:hover {
		opacity: .7;
	}
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

	.p-pagetop {
		width: 10.4rem;
		bottom: 3.5rem;
		right: 5rem;
	}
}


/**********************************

 p-comingsoon

***********************************/
.p-comingsoon {

}

.p-comingsoon__inner {
	padding: 8rem 0;
}

.p-comingsoon__box {
	padding: 5rem 2.5rem;
	background: #ddd;
}

.p-comingsoon__txt01 {
	font-size: 3.4rem;
	font-weight: bold;
	text-align: center;
}

.p-comingsoon__txt01 .inline-block {
	display: inline-block;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-hero

***********************************/
.p-hero {
	background: #adbdd4;
}

.p-hero__inner {

}

.p-hero__main {

}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-about

***********************************/
.p-about {
	background: #fff;
}

.p-about__inner {
	padding: 6rem 0;
}

.p-about__inner p {
	margin-top: 1.5em;
	font-size: 2.4rem;
	font-weight: 500;
	text-align: center;
	line-height: 2;
	letter-spacing: .1em;
}

.p-about__inner p:first-child {
	margin-top: 0;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-howto

***********************************/
.p-howto {
	background: #c5d8f4;
}

.p-howto__inner {
	padding: 8.5rem 0 9rem;
}

.p-howto__content {
	width: 63rem;
	margin: 0 auto;
	padding: 5.5rem 0;
	background: #fff;
	border-radius: 2rem;
}

.p-howto__ttl {
	color: #82b4f0;
	font-size: 4.8rem;
	font-weight: 500;
	text-align: center;
	line-height: 1;
}

.p-howto__ttl .block {
	display: inline-block;
	padding: 0 8rem;
	position: relative;
	z-index: 1;
}

.p-howto__ttl .block:before {
	content: "";
	display: block;
	width: 6.4rem;
	height: .2rem;
	background: #82b4f0;
	border-radius: 2rem;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-howto__ttl .block:after {
	content: "";
	display: block;
	width: 6.4rem;
	height: .2rem;
	background: #82b4f0;
	border-radius: 2rem;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-howto__list {
	margin-top: 4rem;
	padding-left: 5.3rem;
	position: relative;
	z-index: 1;
}

.p-howto__list:before {
	content: "";
	display: block;
	width: .6rem;
	height: calc(100% - 6rem);
	background: url(../images/howto_line01.png) repeat-y center center / .6rem 1.4rem;
	position: absolute;
	top: 3rem;
	left: 8rem;
	z-index: -1;
}

.p-howto__list li {
	display: flex;
	align-items: center;
	margin-top: 5rem;
	position: relative;
	z-index: 1;
}

.p-howto__list li:first-child {
	margin-top: 0;
}

.p-howto__list li .num {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 6rem;
	height: 6rem;
	margin-right: 2.5rem;
	color: #fff;
	font-size: 3.7rem;
	font-weight: bold;
	line-height: 1;
	background: #82b4f0;
	border-radius: 50%;
}

.p-howto__list li .desc {
	font-size: 3.2rem;
	font-weight: 500;
	line-height: calc(46 / 32);
	letter-spacing: .1em;
}

.p-howto__detail {
	width: 51.7rem;
	margin: 6rem auto 0;
	padding: 4rem 0 3rem;
	background: #eaf1fb;
}

.p-howto__detail-ttl {
	color: #82b4f0;
	font-size: 4.2rem;
	font-weight: 500;
	text-align: center;
	line-height: 1;
}

.p-howto__detail-ttl .block {
	display: inline-block;
	padding: 0 8.5rem;
	position: relative;
	z-index: 1;
}

.p-howto__detail-ttl .block:before {
	content: "";
	display: block;
	width: 7.8rem;
	height: .2rem;
	background: #82b4f0;
	border-radius: 2rem;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-howto__detail-ttl .block:after {
	content: "";
	display: block;
	width: 7.8rem;
	height: .2rem;
	background: #82b4f0;
	border-radius: 2rem;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-howto__detail-content {
	margin-top: 4rem;
}

.p-howto__detail-sec {
	width: 46rem;
	margin: 2rem auto 0;
}

.p-howto__detail-sec:first-child {
	margin-top: 0;
}

.p-howto__detail-sec .ttl {
	color: #fff;
	font-size: 2.8rem;
	font-weight: 500;
	text-align: center;
	letter-spacing: .06em;
	background: #82b4f0;
}

.p-howto__detail-sec .body {
	margin-top: 1rem;
}

.p-howto__detail-sec .body .txt01 {
	font-size: 3.2rem;
	font-weight: 500;
	text-align: center;
	letter-spacing: .04em;
}

.p-howto__detail-sec .body dl {
	display: flex;
	align-items: flex-start;
	margin: 1.5rem 0;
}

.p-howto__detail-sec .body dl dt {
	margin-right: .5rem;
	padding-right: 2.5rem;
	font-size: 2.6rem;
	font-weight: 500;
	line-height: 1.1;
	position: relative;
	z-index: 1;
}

.p-howto__detail-sec .body dl:last-of-type dt {
	letter-spacing: -.02em;
}

.p-howto__detail-sec .body dl dt:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 1rem solid transparent;
	border-bottom: 1rem solid transparent;
	border-left: 1.7rem solid #82b4f0;
	border-right: 0;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-howto__detail-sec .body dl dd {
	flex: 1;
	font-size: 1.92rem;
	font-weight: 500;
	letter-spacing: -.02em;
}

.p-howto__detail-sec .body dl dd .marker {
	display: inline-block;
	line-height: 1.2;
	background: linear-gradient(transparent 80%, #82b4f0 80%);
}

.p-howto__detail-sec .body dl dd .large {
	font-size: 2.4rem;
}

.p-howto__detail-sec .body .note {
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
	letter-spacing: .06em;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-mall

***********************************/
.p-mall {
	background: #fff;
}

.p-mall__inner {
	padding: 9rem 0 6rem;
}

.p-mall__ttl {
	color: #82b4f0;
	font-size: 4.8rem;
	font-weight: 500;
	text-align: center;
	line-height: 1;
}

.p-mall__ttl .block {
	display: inline-block;
	padding: 0 14.5rem;
	position: relative;
	z-index: 1;
}

.p-mall__ttl .block:before {
	content: "";
	display: block;
	width: 13rem;
	height: .2rem;
	background: #82b4f0;
	border-radius: 2rem;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-mall__ttl .block:after {
	content: "";
	display: block;
	width: 13rem;
	height: .2rem;
	background: #82b4f0;
	border-radius: 2rem;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-mall__content {
	width: 63rem;
	margin: 4rem auto 0;
}

.p-mall__area {
	margin-top: 5rem;
}

.p-mall__area:first-child {
	margin-top: 0;
}

.p-mall__area-head {
	display: flex;
	align-items: center;
	padding: .3rem 2rem;
	color: #fff;
	font-size: 3.2rem;
	font-weight: 500;
	background: #82b4f0;
}

.p-mall__area-head .pref {
	display: block;
	width: 35rem;
}

.p-mall__area-head .date {
	display: block;
	flex: 1;
}

.p-mall__area-body {
	padding-top: 3rem;
}

.p-mall__area-body .list {
	padding-left: 1.6rem;
	border-left: .4rem solid #82b4f0;
}

.p-mall__area-body .list li {
	display: flex;
	align-items: flex-start;
	margin-top: 1em;
}

.p-mall__area-body .list li:first-child {
	margin-top: 0;
}

.p-mall__area-body .list li .area {
	display: flex;
	align-items: flex-start;
}

.p-mall__area-body .list li .area .pref {
	width: 10rem;
	color: #82b4f0;
	font-size: 2.8rem;
	font-weight: 500;
	letter-spacing: -.02em;
	line-height: 1.2;
}

.p-mall__area-body .list li .area .pref .long-body85 {
	display: block;
	margin-right: -.7em;
	letter-spacing: -.06em;
	transform: scale(.85, 1);
	-webkit-transform: scale(.85, 1);
	transform-origin: left center;
}

.p-mall__area-body .list li .area .mall {
	width: 25.5rem;
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: -.04em;
	line-height: 1.2;
}

.p-mall__area-body .list li .area .mall .long-body95 {
	display: block;
	margin-right: -.5em;
	letter-spacing: -.05em;
	transform: scale(.95, 1);
	-webkit-transform: scale(.95, 1);
	transform-origin: left center;
}

.p-mall__area-body .list li .area .mall .long-body85 {
	display: block;
	margin-right: -1.8em;
	letter-spacing: -.05em;
	transform: scale(.85, 1);
	-webkit-transform: scale(.85, 1);
	transform-origin: left center;
}

.p-mall__area-body .list li .area .mall a {
	color: #3e3a39;
	text-decoration: none;
}

.p-mall__area-body .list li .date {
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: -.05em;
	line-height: 1.2;
}

.p-mall__area-body .list li .date li {
	margin-top: .8em;
	margin-right: -1em;
}

.p-mall__area-body .list li .date li:first-child {
	margin-top: 0;
}

.p-mall__area-body .list li .date li.line2 {
	margin-bottom: -.3em;
}

.p-mall__note {
	width: 63rem;
	margin: 3rem auto 0;
	font-size: 2.6rem;
	line-height: calc(39.5 / 26);
}

.p-mall__note li {
	text-indent: -1em;
	margin-left: 1em;
	margin-top: .5em;
	letter-spacing: normal;
}

.p-mall__note li:first-child {
	margin-top: 0;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 xxx

***********************************/


@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}

